Miroir plan

Définition
Il est défini par les points 1 et 2. L'ordre de ces points est important, car il définit quelle est la face réfléchissante, l'autre étant absorbante, comme sur l'image ci-dessus.
Le miroir peut être ajouté:
- en cliquant sur le bouton de la barre d'outil ayant la forme ci-dessus, puis en faisant un clic simple pour saisir le premier point, puis en faisant un clic simple pour saisir le second (ne pas maintenir le bouton de la souris enfoncé entre les deux points)
OU
- menu "Ajouter" puis "Système optique idéal" puis "Miroir plan".

Options
On peut imposer
-que les hachures soient tracées ou non à l'écran
-l'épaisseur et la couleur du trait représentant le miroir à l'écran
Ces propriétés peuvent être rendues accessibles:
- à la construction du miroir si on passe par le menu "Ajouter"
- à tout instant en cliquant sur le bouton "Propriétés" de la barre d'outil, puis en cliquant sur un des cercles bleus qui apparaissent sur l'élément dont on veut obtenir les propriétés; ne pas oublier à la fin de cliquer sur le bouton "Fin prop." de la barre d'outil pour quitter le mode propriétés.

Divers
On peut demander que la normale au miroir soit tracée à chaque point d'intersection d'un rayon lumineux avec ce miroir:
- menu "Options", vérifier que "Afficher les normales" est coché
OU
- dans la barre d'outil, boite à cocher "Normales"
On peut aussi demander que les angles d'incidence soient affichés (en °):
- menu "Options", vérifier que "Afficher les angles" est coché
OU
- dans la barre d'outil, boite à cocher "Angles d'incidence et de réfraction"
L'angle de réflexion n'est pas affiché, afin de ne pas surcharger les représentations.
Le nombre de décimales sur les angles est fixé dans la boite de dialogue des options des normales: menu "Options" puis "Options des normales"

Retour à la page d'accueil